Subject: [mile] Adoption of MILE WG items

From: <[email-masked]>
Date: Wed, 9 Nov 2011 12:51:12 -0500

Greetings,

Having read through the responses on the requests for the adoption of the 3 drafts proposed by Brian, we can adopt RFC6046-bis.  RFC6046-bis is necessary for the transport of RFC6045-bis.  Since there were limited responses (all positive), we will adopt the work.  

Are there any other opinions on the other two documents?  The template document has been used several times, which would seem to indicate adoption, but that has not been specified on the list.  We can wait until after Taipei to make a final call in case the working group would like to see the two drafts merged.

Thank you,
Kathleen

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Saturday, October 29, 2011 10:04 PM
To: [email-masked]; [email-masked]
Subject: Re: [mile] Documents for consideration as MILE WG items

Brian,

To state the obvious, the 6046bis draft (RID transport) should clearly be adopted by
the WG, as it will need to be normatively referenced by Kathleen's 6045bis draft (RID),
and both should be published as RFCs together.

I wonder whether it would be possible to combine the other two drafts into one,
as the iodef-xmlreg draft is effectively the actual IANA considerations for the use of
the IODEF template.  If the drafts are combined, it's still possible to have those IANA
considerations apply to all IODEF extensions, not just those that use the template.

The different tracks (informational vs. standard) that are currently intended for the two
drafts are a potential problem, on which I'll defer to Sean (AD), noting that Brian's
message below reproduces all of the normative text in the iodef-xmlreg draft (2 sentences).

Thanks,
--David
________________________________________
From: [email-masked] [[email-masked]] On Behalf Of Brian Trammell [[email-masked]]
Sent: Wednesday, October 26, 2011 3:23 AM
To: [email-masked]
Subject: [mile] Documents for consideration as MILE WG items

Greetings, all, and welcome to the MILE working group!

As a contributor, I'd like to put forward three documents for consideration as working group items under the initial charter; these are all relatively lightweight, and I believe should be easy to come to agreement on.

1. For * An informational template for extensions to IODEF:

"Guidelines for Extensions to IODEF for Managed Incident Lightweight Exchange"
       http://tools.ietf.org/html/draft-trammell-mile-template

This is an informational document primarily intended to speed the work of the MILE WG itself. It contains an Internet-Draft template for IODEF extensions.

2. For * A Standards Track document for IODEF Extensions in IANA XML Registry:

"Expert Review for IODEF Extensions in IANA XML Registry"
http://tools.ietf.org/html/draft-trammell-mile-iodef-xmlreg

This is a housekeeping and process document, which specifies a change to IODEF-related XML schema registrations in order to ensure an expert review of those schemas. It's really short; indeed, I'll quote the important part of the document here:

   Changes to the XML Schema registry for schema names beginning with
   "urn:ietf:params:xml:schema:iodef" are subject to an additional IODEF
   Expert Review [RFC5226].

   The IODEF expert(s) for these reviews will be designated by the IETF
   Security Area Directors.

3. For * A Standards Track document specifying the transport for RID:

"Transport of Real-time Inter-network Defense (RID) Messages"
http://tools.ietf.org/html/draft-trammell-mile-rfc6046-bis

This document is a straight update of RFC6046, making minor editorial changes and updating its status to Standards Track; there are no substantive technical changes from the HTTP-based protocol specified in RFC6046.

As a contributor, I'd appreciate comments to the list on these documents by 2 November, stating whether you support the documents for adoption as WG items, and whether you would be willing to review them. (Okay, if you've read this message this far, you've essentially already reviewed mile-iodef-xmlreg, but the other two could use a critical eye.)

After 2 November, Kathleen will hold a consensus call on these documents.

Many thanks, and best regards,

Brian
_______________________________________________
mile mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mile
_______________________________________________
mile mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mile